/* No comment */
"Listing directory failed" = "Listare conținut dosar eșuată";

/* Touch file failed */
"Cannot create {0}" = "Cannot create file {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Nu pot crea dosarul {0}";

/* Moving file failed */
"Cannot rename {0}" = "Nu pot redenumi fișierul {0}";

/* Reading metadata of file failed */
"Cannot read file attributes" = "Nu pot citi atributele fișierului";

/* Writing metadata of file failed */
"Cannot write file attributes" = "Cannot write file attributes";

/* Removing file failed */
"Cannot delete {0}" = "Nu pot șterge fișierul {0}";

/* Ownership of file */
"Cannot change owner" = "Nu pot schimba proprietarul";

/* Group ownership of file or folder */
"Cannot change group" = "Nu pot schimba grupul";

/* Fails to change UNIX access permissions */
"Cannot change permissions" = "Nu pot schimba permisiile";
"Cannot change timestamp" = "Cannot change timestamp";

/* Mount failure */
"Connection failed" = "Conexiune eșuată";

/* Transfer failure */
"Download failed" = "Descărcare eșuată";

/* Transfer failure */
"Upload failed" = "Încărcare eșuată";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Cannot read CDN configuration";
"Cannot write CDN configuration" = "Cannot write CDN configuration";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Cannot read container configuration";